# pandas.core.groupby.GroupBy.var

`GroupBy.``var`(ddof=1, *args, **kwargs)

  Compute variance of groups, excluding missing values.

  For multiple groupings, the result index will be a MultiIndex.

  Parameters:

  ddof : integer, default 1

  > degrees of freedom

  Returns:

  Series or DataFrame

  > Variance of values within each group.

  See also

  `Series.groupby`, `DataFrame.groupby`

Scroll To Top